let build = []
if (process.env.NODE_ENV === 'production') {
    // build = ['transform-remove-console']
    build = []
}
module.exports = {
  presets: [
    '@vue/cli-plugin-babel/preset'
  ],
  plugins: []
}
